<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <title>Welcome to the chaos!</title>
  <link rel="stylesheet" href="stylesheet.css">
</head>

<body>
  <h1 id="headline">Enter your date of birth to access</h1>

  <div class="calendar"></div>

  <button class="access" id="access">Cant't select date? Click here to access anyways!</button>

  <div class="hint">
    Search site with your mouse if you cant't access. The access link is out there. Good luck!
  </div>

  <div class="hidden">
    <a href="page2.html"> Wow, you are Sherlock Holmes! Click to continue!</a>
  </div>

  <script src="main.js"></script>
  <script src="calendar.js"></script>


</body>

</html>